use yew::{Properties, function_component, Html, html};

#[derive(Properties, PartialEq)]
pub struct ProjectProps {
    pub name: String,
    pub description: String
}

#[function_component(Project)]
pub fn project(props: &ProjectProps) -> Html {
    html! {
        <div class="bg-red-500 text-blue">
            <h1>{props.name.as_str()}</h1>
            <p>{props.description.as_str()}</p>
        </div>
    }
}