use yew::{function_component, Html, html};

#[function_component(PersonalInfo)]
pub fn personal_info() -> Html {
    html! {
        <div class="bg-red-500 text-blue">
            <h1>{"Florian RICHER"}</h1>
            <p>{"Découvrez mon parcours en développement, où ma passion précoce pour la programmation a débuté avec la création d'applications 3D utilisant OpenGL et s'est étendue à la maîtrise de diverses technologies, notamment le développement Web avec React, Ruby on Rails, Tailwindcss et Bootstrap, la réalisation d'applications mobiles avec Flutter et le développement système en Rust, toujours animé par mon désir inépuisable d'apprendre et ma curiosité sans bornes."}</p>
            <p>{"17 rue de châteauroux, 87100 Limoges"}</p>
            <p>{"(33) 07 61 36 34 52"}</p>
            <p>{"SIRET : 85244496400016"}</p>
            <a href={"mailto:florian.richer@protonmail.com"}>{"florian.richer@protonmail.com"}</a>
        </div>
    }
}